Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 152313 - glep header is incorrect on website
Summary: glep header is incorrect on website
Status: RESOLVED FIXED
Alias: None
Product: Websites
Classification: Unclassified
Component: Other (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Alec Warner
URL: http://www.gentoo.org/proj/en/glep/gl...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-21 20:01 UTC by Dan
Modified: 2007-03-26 09:20 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dan 2006-10-21 20:01:32 UTC
clicking the glep index link on any glep links to www.gentoo.org/peps, which doesn't exist.
Comment 1 Xavier Neys (RETIRED) gentoo-dev 2006-10-22 01:53:48 UTC
We don't do GLEPs.
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2007-01-25 03:50:51 UTC
ok this is fixed on the web,I need to repair the template as well.
Comment 3 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2007-03-26 09:20:04 UTC
Template repair and docutils-0.4-r1 pushed into cvs. 

Thanks for reporting.